@charset "utf-8";

body{
	width:100%;
	margin:0px;
	padding:0px;
	background-image:url(contents/bg.gif);
	background-repeat:repeat;
}

/*FONT*/

html {
font-size: 62.5%;
height: -webkit-fill-available;
font-family:  "Helvetica Neue", Arial, sans-serif,Noto Sans CJK JP;
line-height: 1.7;
scroll-behavior: smooth;
}

h1{
	font-size:1.2rem;
	color:#e8e8e8;
	text-align:left;
	margin-left:15px;
	margin-top:0px;
	margin-bottom:2px;
	padding-top:5px;
}

h2{
	width:720px;
	height:25px;
	font-size:1.3rem;
	font-weight:normal;
	color:#282828;
	line-height:27px;
	padding-left:5px;
	margin-top:0px;
	margin-bottom:2px;
	background-color:#fcfcfc;
	border-bottom:#eb6000 1px solid;
	border-left:#eb6000 10px solid;
}

h3{
	font-size:1.2rem;
	color:#484848;
	font-weight:normal;
	margin-top:0px;
	margin-bottom:0px;
}

h4{
	width:720px;
	height:25px;
	font-size:1.3rem;
	font-weight:normal;
	color:#282828;
	line-height:27px;
	padding-left:5px;
	margin-top:2px;
	margin-bottom:2px;
	background-color:#fcfcfc;
	border-bottom:#eb6000 1px solid;
	border-left:#eb6000 10px solid;
}

h5{
	width:720px;
	height:25px;
	font-size:1.3rem;
	font-weight:normal;
	color:#282828;
	line-height:27px;
	padding-left:5px;
	margin-top:2px;
	margin-bottom:2px;
	background-color:#fcfcfc;
	border-bottom:#eb6000 1px solid;
	border-left:#eb6000 10px solid;
}

p{
	font-size:1.2rem;
	color:#282828;
	margin-top:0px;
	margin-left:10px;
	margin-bottom:3px;
}

.p1{
	font-size:1.8rem;
	font-weight:bold;
	color:#383838;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:10px;
}
	
.p2{
	font-size:1.8rem;
	font-weight:bold;
	color:#eb6000;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:10px;
}

.p3{
	font-size:1.1rem;
	color:#eb6000;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:10px;
}

.p4{
	font-size:1rem;
	color:#282828;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:20px;
}

em{
	color:#eb6000;
}

/*FONTここまで*/

/*ヘッダー*/
.header{
	width:100%;
	height:auto;
	margin-top:0px;
	margin-bottom:0px;
	border-bottom:#eb6000 solid 2px;
	background-color:#1e1e1e;
}

.box{
	width:1000px;
	height:auto;
	margin:0px auto;
}

.box img{
	width:1000px;
	height:auto;
}
/*ヘッダーここまで*/

/*フッター*/
.footer{
	width:100%;
	height:auto;
	margin-top:0px;
	margin-bottom:0px;
	border-top:#eb6000 solid 2px;
	background-color:#1e1e1e;
}

.box1{
	width:1000px;
	height:auto;
	margin:0px auto;
}

.foot-box1{
	width:999px;
	height:15px;
	margin-top:2px;
	font-size:1rem;
	color:#fdfdfd;
	text-align:left;
}

.foot-box1 ul{
	display:inline;
	float:left;
	padding-left:0px;
}

.foot-box1 li{
	display:inline;
	float:left;
	list-style:none;
	padding-right:12px;
	padding-left:3px;
}

.foot-box1 li a{
	display:inline;
	color:#fdfdfd;
}

.foot-box1 li a:hover{
	text-decoration:underline;
	color:#eb6000;
}

.foot-box2{
	width:999px;
	height:auto;
	margin-top:0px;
	margin-bottom:0px;
	font-size:1.1rem;
	color:#fdfdfd;
	text-align:right;
}

.foot-box2 a{
	color:#fdfdfd;
	text-decoration:underline;
}

.foot-box3{
	width:999px;
	height:15px;
	margin-top:5px;
	margin-bottom:0px;
	padding-bottom:5px;
	font-size:1rem;
	color:#fdfdfd;
	text-align:center;
}

/*フッターここまで*/
	

/*メイン*/
#main{
	width:1000px;
	height:auto;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:auto;
	margin-right:auto;
}

section{
	width:735px;
	height:auto;
	float:right;
	margin-left:0px;
}

.cont{
	width:735px;
	height:auto;
	margin-top:2px;
	margin-bottom:10px;
	padding-bottom:5px;
	background-color:#fcfcfc;
}

/*メインここまで*/

/*パンくず*/
.breadcrumb{
	width:1000px;
	height:15px;
	font-size:1.2rem;
	color:#383838;
	margin-top:2px;
	margin-bottom:10px;
	margin-left:0px;
}

.breadcrumb ul{
	margin:0px;
	padding:0px;
}

.breadcrumb li{
	display:inline;
	width:auto;
	margin:0px;
	padding-left:0px;
	padding-right:7px;
}

.breadcrumb li:last-child  {
    font-weight:bold;
}
/*パンくずここまで*/
	

/*サイド*/
#side{
	width:260px;
	height:auto;
	display:block;
	float:left;
	margin-left:1px;
	margin-right:4px;
	background-color:#fcfcfc;
}

#side ul{
	margin:0px;
	padding:0px;
}

#side li{
	width:260px;
	height:25px;
	line-height:27px;
	list-style:none;
	font-size:1.3rem;
	border-bottom:#d8d8d8 1px solid;
}
/*サイドここまで*/

/*問い合わせ*/
.toibox{
	width:735px;
	height:50px;
	margin-top:5px;
	margin-bottom:2px;
	background-color:#fcfcfc;
}

.toibox1{
	width:345px;
	height:40px;
	padding-left:5px;
	font-size:1.2rem;
	line-height:42px;
	color:#383838;
	float:left;
}

.toibox2{
	width:380px;
	height:40px;
	float:right;
	font-size:1.2rem;
	line-height:42px;
	text-align:center;
	color:#383838;
	border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
	  border:#484848 1px solid;
	  outline:none;
}

.toibox2:hover{
	border:#eb6000 1px solid;
}
/*問い合わせここまで*/	

a{
	color:#484848;
	text-decoration:none;
}

a:hover{
	text-decoration:underline;
	color:#eb6000;
}
/*タイヤ詳細・価格等*/
.timg{
	width:155px;
	height:155px;
	float:left;
}

.timg img{
	width:155px;
	height:155px;
	border:none;
}

.tdesc{
	width:580px;
	height:auto;
	float:right;
	margin-right:0px;
}

/*問い合わせボタン*/
.toi{
	width:340px;
	height:30px;
	font-size:1.4rem;
	text-align:center;
	color:#383838;
	line-height:32px;
	text-decoration:none;
	margin-left:8px;
	margin-bottom:5px;
	background-color:#f6f6f6;
	border:#eb6000 2px solid;
	border-radius: 5px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
}
/*問い合わせボタンここまで*/
/*タイヤ詳細・価格等ここまで*/

/*TOPタイヤ種別*/
.exa1{
	width:366px;
	height:auto;
	text-align:left;
	float:left;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:3px;
	background-color:#fdfdfd;
}

.exa1 img{
	width:366px;
	height:auto;
	border:none;
}

.exa2{
	width:366px;
	height:auto;
	text-align:left;
	float:right;
	margin-left:0px;
	margin-bottom:3px;
	padding-bottom:0px;
	background-color:#fdfdfd;
}

.exa2 img{
	width:366px;
	height:auto;
	border:none;
}
/*TOPタイヤ種別ここまで*/

/*タイヤメーカー・インチ*/
.exa3{
	width:180px;
	height:auto;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:2px;
	float:left;
}

.exa3 img{
	width:180px;
	height:auto;
	border:#b8b8b8 1px solid;
}

.exa3 img:hover{
	border:#eb6000 1px solid;
}

.exa4{
	width:180px;
	height:auto;
	margin-left:4px;
	margin-bottom:2px;
	float:left;
}

.exa4 img{
	width:180px;
	height:auto;
	border:#b8b8b8 1px solid;
}

.exa4 img:hover{
	border:#eb6000 1px solid;
}
/*タイヤメーカー・インチここまで*/

/*メーカー内タイヤ一覧*/
.exa5{
	width:145px;
	height:auto;
	float:left;
	margin-left:0px;
	margin-right:0px;
	margin-bottom:2px;
}

.exa5 img{
	width:145px;
	height:auto;
	border:#d8d8d8 1px solid;
}

.exa5 img:hover{
	border:#eb6000 1px solid;
}

.exa6{
	width:145px;
	height:auto;
	float:left;
	margin-left:2px;
	margin-bottom:2px;
}

.exa6 img{
	width:145px;
	height:auto;
	border:#d8d8d8 1px solid;
}

.exa6 img:hover{
	border:#eb6000 1px solid;
}
/*メーカー内タイヤ一覧ここまで*/

/*タイヤテーブル*/
.tire{
	width:733px;
	height:auto;
	table-layout:fixed;
	margin-top:3px;
	margin-bottom:12px;
	font-size:1.2rem;
	empty-cells:show;
	border:#484848 1px solid;
	border-collapse:collapse;
}

.tire tr:nth-child(odd){
	background:#e8e8e8;
}

.th{
	width:250px;
	height:23px;
	text-align:center;
	color:#e8e8e8;
	background-color:#888888;
	border:#484848 1px solid;
}

.th1{
	width:117px;
	height:23px;
	font-size:1.1rem;
	text-align:center;
	color:#e8e8e8;
	background-color:#888888;
	border:#484848 1px solid;
}

.td7{
	height:21px;
	text-align:center;
	color:#383838;
	border:#b8b8b8 1px solid;
}

.tire caption{
	font-size:1.1rem;
	font-weight:bold;
	color:#383838;
	text-align:left;
}

/*ワイドタイヤ＆ホイール*/
.th2{
	width:60px;
	height:23px;
	font-size:1.1rem;
	text-align:center;
	color:#e8e8e8;
	background-color:#888888;
	border:#484848 1px solid;
}
/*ワイドここまで*/

td{
	height:20px;
	text-align:right;
	color:#383838;
	padding-right:4px;
	border:#484848 1px solid;
}

.tire a{
	color:#eb6000;
	text-decoration:underline;
	font-weight:600;
}

.tire a:hover{
	color:#484848;
}
/*タイヤサイズ表*/
.size{
	width:733px;
	height:auto;
	table-layout:fixed;
	margin-top:3px;
	margin-bottom:12px;
	empty-cells:show;
	border:#b8b8b8 1px solid;
	border-collapse:collapse;
}

.size caption{
	font-size:1.2rem;
	font-weight:bold;
	color:#484848;
	text-align:left;
}

.size a{
	color:#484848;
	text-decoration:underline;
}

.size a:hover{
	color:#eb6000;
}
/*タイヤサイズここまで*/

/*タイヤテーブルここまで*/

/*送料*/
.price{
	width:300px;
	height:auto;
	table-layout:fixed;
	margin-top:3px;
	margin-bottom:12px;
	font-size:1.2rem;
	empty-cells:show;
	border:#484848 1px solid;
	border-collapse:collapse;
}

.td{
	width:150px;
	height:20px;
	text-align:left;
	color:#383838;
	padding-left:3px;
	border:#484848 1px solid;
	background-color:#e8e8e8;
}

.td1{
	width:150px;
	height:20px;
	text-align:right;
	color:#383838;
	padding-right:3px;
	border:#484848 1px solid;
}
/*送料ここまで*/

/*サイトマップ*/
.map{
	width:734px;
	height:auto;
	table-layout:fixed;
	margin-top:10px;
	margin-bottom:12px;
	font-size:1.1rem;
	empty-cells:hide;
	border:none;
	border-collapse:separate;
	border-spacing:0px;
}

.td2 {
	  width:223px;
	  height:11px;
	  text-align:center;
	  color:#383838;
	  margin:0px;
	  border:#686868 2px solid;
}

.td3 {
	  width:18px;
	  height:11px;
	  margin:0px;
	  padding:0px;
	  border:none;
}

.td3 img{
	width:19px;
	height:auto;
	margin:0px;
	padding:0px;
	border:none;
	vertical-align:middle;
}

.td4{
	 width:223px;
	 height:11px;
	 margin:0px;
	 border:none;
}

.td5{
	 width:223px;
	 height:11px;
	 margin:0px;
	 padding:0px;
	 border:none;
	 text-align:center;
}

.td5 img{
	width:19px;
	height:auto;
	margin:0px;
	padding:0px;
	border:none;
	vertical-align:middle;
}

.td6 {
	  width:150px;
	  height:11px;
	  text-align:center;
	  color:#383838;
	  margin:0px;
	  border:#686868 2px solid;
}


/*サイトマップここまで*/

/*検索*/
.btn{
	width:200px;
	height:20px;
	font-size:11px;
	border:#484848 1px solid;
}

/*スマホ*/
@media screen and (max-width: 480px){
	
	body{
		width:100%;
		height:auto;
	}
	
	#main{
		max-width:100%;
		height:auto;
	}
	
	section{
		max-width:100%;
		height:auto;
	}
	
	#side{
		margin-left:5px;
	}
	
	#side li{
	}
	
	.header{
		max-width:98%;
		height:auto;
	}
	
	.box{
		max-width:98%;
		height:auto;
	}
	
	.box img{
		max-width:98%;
		height:auto;
		margin-left:0px;
	}
	
	footer{
		max-width:100%;
		height:auto;
    }
	
	.box1{
		max-width:100%;
		height:auto;
	}
	
	.foot-box1{
		max-width:100%;
		height:auto;
	}
	
	.foot-box1 ul{
		max-width:100%;
	}
	
	.foot-box1 li{
		text-align:left;
		padding-right:10px;
	}
	
	.foot-box2{
		max-width:100%;
		height:auto;
		text-align:center;
	}
	
	.foot-box3{
		max-width:100%;
		height:auto;
	}
	
	.breadcrumb{
		display:none;
	}
	
	.cont{
		max-width:100%;
		height:auto;
	}
	
	.cont img{
		max-width:93%;
		height:auto;
	}
	
	.toibox{
		max-width:100%;
		height:auto;
	}
	
	.toibox1{
		display:none;
	}
	
	.toibox2{
		max-width:98%;
		height:auto;
		font-size:1.2rem;
		margin-left:3px;
	}
	
	.toi{
		max-width:100%;
		height:auto;
		font-size:1.4rem;
		margin-left:3px;
	}
	
	iframe{
		max-width:100%;
		height:auto;
	}
	
	.timg{
		max-width:93%;
		height:auto;
		margin-left:5px;
	}
	
	.tdesc{
		max-width:95%;
		height:auto;
	}
	
	.size,.tire{
		max-width:98%;
		height:auto;
		table-layout:auto;
		margin-left:3px;
	}
	
	.price{
		max-width:100%;
		height:auto;
		table-layout:auto;
		margin-left:3px;
	}
	
	.map{
		max-width:100%;
		height:auto;
		table-layout:auto;
		margin-left:3px;
	}
	
	.th,.th1,.th2,.th3,.td,.td1,.td2,.td3,.td4,.td5,.td6,.td7{
		max-width:98%;
		height:auto;
	}
	
	h2{
		max-width:95%;
		height:auto;
		overflow:hidden;
	}
	
	h4{
		max-width:95%;
		height:auto;
		overflow:hidden;
	}
	
	h5{
		max-width:95%;
		height:auto;
		overflow:hidden;
	}
	
	.exa1{
		max-width:100%;
		height:auto;
		margin-left:5px;
	}
	
	.exa2{
		max-width:100%;
		height:auto;
		margin-left:5px;
	}
	
	.exa3{
		margin-left:4px;
	}
	
	section,.timg,.tdesc,#side,.exa1,.exa2,.toibox1,.toibox2{
		float:none;
	}
	
}

/*タブレット*/
@media screen and (max-width:767px) and (min-width:480px){
	body{
		width:100%;
		height:auto;
	}
	
	#main{
		max-width:100%;
		height:auto;
	}
	
	section{
		max-width:100%;
		height:auto;
	}
	
	#side{
		margin-left:5px;
	}
	
	#side li{
	}
	
	.header{
		max-width:98%;
		height:auto;
	}
	
	.box{
		max-width:98%;
		height:auto;
	}
	
	.box img{
		max-width:98%;
		height:auto;
	}
	
	footer{
		max-width:100%;
		height:auto;
    }
	
	.box1{
		max-width:100%;
		height:auto;
	}
	
	.foot-box1{
		max-width:100%;
		height:auto;
	}
	
	.foot-box1 ul{
		max-width:100%;
	}
	
	.foot-box1 li{
		text-align:left;
		padding-right:10px;
	}
	
	.foot-box2{
		max-width:100%;
		height:auto;
		text-align:center;
	}
	
	.foot-box3{
		max-width:100%;
		height:auto;
	}
	
	.breadcrumb{
		display:none;
	}
	
	.cont{
		max-width:100%;
		height:auto;
	}
	
		.toibox{
		max-width:100%;
		height:auto;
	}
	
	.toibox1{
		display:none;
	}
	
	.toibox2{
		max-width:100%;
		height:auto;
		font-size:1.2rem;
		margin-left:3px;
	}
	
	.toi{
		max-width:100%;
		height:auto;
		font-size:1.4rem;
		margin-left:3px;
	}
	
	iframe{
		max-width:100%;
		height:auto;
	}
	
	.timg{
		max-width:98%;
		height:auto;
		margin-left:5px;
	}
	
	.tdesc{
		max-width:100%;
		height:auto;
	}
	
	.size,.tire{
		max-width:100%;
		height:auto;
		table-layout:auto;
		margin-left:3px;
	}
	
	.price{
		max-width:100%;
		height:auto;
		table-layout:auto;
		margin-left:3px;
	}
	
	.map{
		max-width:100%;
		height:auto;
		table-layout:auto;
		margin-left:3px;
	}
	
	.th,.th1,.th2,.th3,.td,.td1,.td2,.td3,.td4,.td5,.td6,.td7{
		max-width:100%;
		height:auto;
	}
	
	h2{
		max-width:95%;
		height:auto;
		overflow:hidden;
	}
	
	h4{
		max-width:95%;
		height:auto;
		overflow:hidden;
	}
	
	h5{
		max-width:95%;
		height:auto;
		overflow:hidden;
	}
	
	.exa1{
		max-width:100%;
		height:auto;
		margin-left:5px;
	}
	
	.exa2{
		max-width:100%;
		height:auto;
		margin-left:5px;
	}
	
	section,.timg,.tdesc,#side,.exa1,.exa2,.toibox1,.toibox2{
		float:none;
	}
	
}





